#ifndef rand_h
#define rand_h



#define PKC_RAND_API extern "C" __declspec(dllexport)

PKC_RAND_API unsigned long long rand_get_sd_byts();
PKC_RAND_API int rand_init(unsigned char*s, unsigned long long s_bytes);
PKC_RAND_API int rand_byts(unsigned long long buflen, unsigned char *buf);




#endif
